/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Sekretar extends Person {
  
  // Anfang Attribute
  private Schuler[] schuler;
  private double gehalt;
  private String aufgabengebiet;
  private Zeitraum zeitraum;
  // Ende Attribute
  
  // Anfang Methoden
  public Schuler[] getSchuler() {
    return schuler;
  }

  public double getGehalt() {
    return gehalt;
  }

  public String getAufgabengebiet() {
    return aufgabengebiet;
  }

  public Zeitraum getZeitraum() {
    return zeitraum;
  }

  // Ende Methoden
} // end of Sekretar
